@charset "utf-8";
/* CSS Document */
*{
	padding:0px;
	margin:0px;
	border:0px;
}
img{
	border:none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding:0px;
	margin:0px;
	color:#333333;
}
.ie6{
	color: #000; 
	background-color:#FFFF09; 
	font-weight: bold;
	margin:0;
	padding:10px;
	text-align:center;
}
.clear{
	clear:both;
}
#geral{
	width:100%;
	height:100%;
	
}
#tudoFundo{
	width:100%;
	height:100%;
	background-color:#EBEBEB;
	background-image:url(../imagens/FundoCinza.png);
	background-repeat:repeat-x;
}
#tudo{
	width:960px;
	margin:auto;
	padding-bottom:15px;
}
#conteudo{
	width:960px;
	margin:auto;
	padding-top:10px;
}
#topo{
	width:100%;
	height:100%;
	background-image:url(../imagens/Topo.jpg);
	background-position:center top;
}
#cabecalho{
	width:960px;
	height:183px;
	margin:auto;
	position:relative;
}
#menu{
	width:510px;
	position:absolute;
	left: 230px;
	top: 142px;
}
#menu ul{
	list-style-type:none;
}
#menu ul li{
	display:inline;
}
#chamada{
	padding: 0 0 0 15px;
	width:500px;
	float:left;
	font-size:14px;
	font-weight:bold;
}
#chamadaRestrito{
	background-image:url(../imagens/cadeado.gif);
	background-repeat:no-repeat;
	padding: 0 0 0 20px;
	width:500px;
	float:left;
	font-size:14px;
	font-weight:bold;
}
#conteudoInterno{
	width:945px;
	min-height:240px;
	padding:0 0 0 15px;	
	float:left;
}
#rodape{
	background-image:url(../imagens/barraRodape.jpg);
	background-repeat:repeat-x;
	
}
#imgRodape{
	width:960px;
	height:206px;
	margin:auto;
	position:relative;
}
#imgRodape01{
	width:91px;
	height:16px;
	position:absolute;
	top:7px;
	left:863px;
}
#imgRodape02{
	width:80px;
	height:11px;
	position:absolute;
	top:32px;
	left:862px;
}
#imgRodape03{
	width:600px;
	height:11px;
	position:absolute;
	top:15px;
	left:0px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
}
#imgRodape03 a{
	color:#FFF;
}
.negrito{
	font-weight:bold;
}
.negrito20{
	font-weight:bold;
	font-size:20px;
}
.azul15{
	color:#00648D;
	font-size:15px;
	font-weight:bold;
}
/*links*/
a:link{
	color:#039;
	text-decoration:none;	
}
a:visited{
	color:#039;
	text-decoration:none;
}
a:hover{
	color:#039;
	text-decoration:none;
}
a:active{
	color:#039;
	text-decoration:none;
}
/*links index*/
a.index:link{
	color:#000;
	text-decoration:none;	
}
a.index:visited{
	color:#000;
	text-decoration:none;
}
a.index:hover{
	color:#000;
	text-decoration:none;
}
a.index:active{
	color:#000;
	text-decoration:none;
}
input{
	border:#CCC 1px solid;
	padding:3px;
}
#voltar{
	width:61px;
	float:right;
	/*padding-left:15px;*/
	padding: 0 15px 15px 15px;
}
#precisaAjuda{
	width:960px;
	height:185px;
	position:absolute;
	top:0px;
	left:0px;
}
